Is it possible to use one BartPE CD to boot up PCs, encrypted with different versions of SafeGuard Easy?

  • Article ID: 108205
  • Updated: 08 Jun 2010


Product
SafeGuard Easy multi-platform 4.3x

Client OS

Windows 2000 Professional SP4, Windows XP SP2 Professional Edition

Server OS

Windows 2003 Standard Edition

Question

Different SafeGuard Easy versions such as for example 4.3x and 4.40.2 are in use. Is it possible to create a single BartPE CD with the SafeGuard Easy filterdriver plug-in from 4.3x and use this CD to boot machines that use a different SafeGuard Easy version than 4.3x?

Answer

No, this is not possible.

Since the SafeGuard Easy filterdriver and the encryption subsystem changed in the update-process from SafeGuard Easy 4.3x1 to 4.40.x, it is not possible to use the BartPE plug-in from version 4.3x to access a SafeGuard Easy 4.40.3 encrypted system for example.

Alternatively, you can use the already prepared WinPE 2.0 CD. This CD has the SafeGuard Easy filter drivers included and can be used for all SafeGuard Easy versions from 4.30 on.
The prepared iso can be found in article 66019 in our knowledge database.

 
If you need more information or guidance, then please contact technical support.

Rate this article

Very poor Excellent

Comments